janmolby86

Member
Joined
Jan 23, 2009
Messages
5
Reaction score
0
Points
0
Have been using FMRTE v4.0.117 for a couple of months but since yesterday I can't use it. This is what it says when i try to load my saved game in FMRTE:

FMRTE does not support your game version (11.0.0f151865), or your save game is not loaded yet.

Does anybody have any solutions?? Thanks!
 
It is because of the release of patch 11.2 and a 11.2.1. I believe there is a new version available at www.fmrte.com that supports the new patch.
 
Top